body {
  margin: 0;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  background-image: url("https://user-images.githubusercontent.com/26748614/96337246-f14d4580-1085-11eb-8793-a86d929e034d.jpg");
  background-size: cover;
  backdrop-filter: brightness(50%);
}

canvas {
  display: block;
}

#canvas_container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}